<template>
    <v-col cols="12">
            <center>
                <a href="https://about.gitlab.com/handbook/marketing/blog/">For more information, please see the Handbook Page</a>
            </center>
    </v-col>
</template>
